body {
	font-family: Tahoma, Arial, Helvetica;
	margin: 0px;
	padding: 0px;
	font-size: .85em;
}

a, link, a:link {
	text-decoration: underline;
	color: #6d4a30;
	font-weight: normal;
 }

a:visited {
	text-decoration: underline;
	color: #6d4a30;
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	color: #FF7F50;
	font-weight: normal;
}

/********************************************************************* 
  Kontener */

div.topcontainer{
	text-align: left;
	width: 80vw;
	margin: auto;
	padding: 6px 0px 0px 0px;
}

div.topcontainer p {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
}

div.topcontainer h1 {
	font-size: 1.4em;
	font-weight: normal;
}

div.topcontainer h2 {
	font-size: 1.2em;
}

div.topcontainer h3 {
	font-size: 1em;
	/*margin-left: 15px;*/
}
#topline {
	position:relative;
	text-align:right;
	background-image: url(/teaor.svg); 
	background-repeat:no-repeat; 
	background-position: left 0px;  
	background-size:contain;
	height: 85px;
}
.kereses {
	padding: 0px;
	display:inline-block;
}
.infotel {padding-top:10px; font-size:.9em;}
.margin_235 {
	margin-left: 235px !important;
}

.margin_220 {
	margin-left: 220px !important;
}

.leftside {
	 float: left;
	 text-align:center;
	 margin-right: 20px; 
	 padding-right: 15px; 
	 padding-left: 15px; 
	 padding-top: 20px; 
	 border-right: 1px solid #CCCCCC; 
	 background-color: #EEEEEE;
}

.top_image {
	width: 30vW;
}

.textarea_w {
		width: 55vw;
	}

.img_w { width: 173px; margin-bottom: 20px;}

.megjegyzett {
	background-color: #FF7900; 
	padding-bottom: 5px; 
	padding-top: 5px; 
	border-left: 10px solid #FFFFFF; 
	border-right: 10px solid #FFFFFF; 
	margin-bottom: 10px; 
	color: #FFFFFF
}

.megjegyzett_parent {
	border: 1px solid #FF7900; 
	padding: 0px; 
	margin-bottom: 20px
}
@media (max-width:1299px) {
.topcontainer > .bpc {position:absolute; top:0; width:70px;}
.topcontainer > .bpc img {max-width:70px; width:webkit-fill-available; image-rendering: -webkit-optimize-contrast;}
.topcontainer > #topline {margin-left:100px;}
}
@media (min-width:1300px) {
	.topcontainer > .bpc {position:absolute; top:0; margin:auto; width:200px; height:200px; display:flex; align-items: center; justify-content: center;}
	.topcontainer > .bpc img {width:160px; image-rendering: -webkit-optimize-contrast;}
	.topcontainer > .leftside {position:absolute; top:200px; max-width: 200px; width:170px;}
 .topcontainer > div#topline {margin-left:210px; /*background-position:10px 15px !important; background-size:auto 50px;*/}
 .topcontainer > p {margin-left:210px !important; }

}
@media only screen and (max-width: 1300px) {

	body {
		font-size: 1em;
	}

.top_image {
	width: 20vW;
}

	div.topcontainer{
		width: 90vw;
	}

	.google_160, .google_468{
		display: none;
	}

	.leftside {
		 float: right;
		 margin-right: 0; 
		 padding: 10px;
	}

	.margin_220, .margin_235 {
		margin-left: 0 !important;
	}

	.top_links { display: none; }

	.textarea_w {
			width: 65vw;
		}

	.img_w { width: 30vw; margin-bottom: 5px;}

	.megjegyzett_parent {
		font-size: 0.8em;
	}

}



@media only screen and (max-width: 768px) {
	.breadcrumb,
	.elfelejtlink,
	.megjegyzemlink,
	.emailbenkuldom  { display: none; }
	
	.contentarea { clear: both }
	
	.topcontainer > #topline  { margin-left: 0px!important; }
	.bpc { display: none }
	/*.fm { padding-top: 60px!important }*/
	#topline { background-size: 100% auto; }
	
	#bpc_logo_layer
	{
	  height: 100%;
	  width: 100%;
	  position: fixed;
	  z-index: 1;
	  top: 0;
	  left: 0;
	  background-color: rgb(0,0,0);
	  background-color: #fff;
	  overflow-x: hidden;
	  transition: 0.5s;
	}

	#bpc_logo_layer > .bpc_logo
	{
	  position: relative;
	  top: 25%;
	  width: 100%;
	  text-align: center;
	  margin-top: 30px;
	}
	
	#topline > div.top_image { float:unset!important }
	#topline { height:unset!important }
	.leftside { display:none!important }
	.tudtablokk { display: none}
	.fm { display: none}
}
@media (max-width:1080px) {
	#topline {background-size: 60%;}
}
@media only screen and (min-width: 768px) {
	#bpc_logo_layer
	{
	  display:none;
	}
}
@media (max-width:768px) {
	body {font-size:.85em;}
	div.topcontainer {
		width:auto;
		justify-content:flex-start;
		}
	.main {width:-webkit-fill-available; min-width:auto; margin:0 5px;}
	#topline {background-position: center 5px; background-size: 460px; height:82px; text-align:center;}
	#topline a {font-size:1.2em; padding-right:5px;}
	.szakmakod a {font-size:1.2em; padding:5px 3px;}
	.kereses {
		margin-bottom:10px;
		text-align:center;
		width:100%;
	}
}
@media (max-width:599px) {
	.addbtn {display:none;}
	#topline {background-position: center 5px; height:150px !important;}

}


h3.fontosvaltozasteaor2025 {
	color: #DB383F;
	font-size: 1.5em!important;
}

h1 { font-weight: bold!important }

.teaor25blokk {
    background-color: #60B3DE;
    border: 2px solid #37B5E2;
    padding: 15px 25px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
	margin-top: 10px;
	color: white;
}

@media (min-width:450px) {
	.teaor25blokk {
		width: max-content;
	}
}

.teaor25blokk h3 {
    font-size: 1.2em;
    font-weight: bold;
	font-size: 1.5em!important;
	text-decoration: underline;
	margin: 0;
	
}

.teaor25blokk ul {
    list-style-type: none;
    padding: 0;
}

.teaor25blokk li {
    margin: 5px 0;
}

.teaor25blokk a {
    text-decoration: none;
    font-weight: normal;
	color: white;
}

.teaor25blokk a:hover {
    text-decoration: underline;
}

.engedelykotelesblokk a {
	color: #5DBE6E;
	text-decoration: none;
}

.engedelykotelesblokk h3 {
	font-weight: bold;
	font-size: 1.5em!important;
	margin-bottom: 0;
}
